.leftmargin {
	margin-left: 15px;
	padding-left: 15px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
}

body {
	background-color:#FFFFFF;
	background-image: url(/common/images/rip_back_980.jpg);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #996600;
	font-style: normal;
	
	
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #996600;
	font-style: normal;
	
	
}

.style13 
{
font-family: Verdana, Arial, Helvetica, sans-serif
}

.style19 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #003300;
}

.style28 
{
color: #000000; 
font-size: 12px;
}
.style49 {
line-height: normal;
font-weight: bold; 
font-variant: normal; 
text-transform: none; 
color: #005825; 
text-decoration: underline; 
font-style: normal;
}

.style50 {
font-size: 12px;
}
.style51 {
color: #000000;
}
.style52 {
font-size: 10pt
}

style53 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: x-small;
color: #003300;
margin: 10px;
font-weight: bold;
}

.imgmargin {
	margin: 10px 10px 2px 25px;
	border: 1px solid #996600;

}
.indentcontent {
	margin-left: 25px;
	padding-left: 25px;
	color: #996600;
}
.subbold {
	font-weight: bold;
	font-size: 12px;
	margin: auto;
	padding-bottom: 15px;
	color: #996600;
}
.img_no_pad {
	border: 1px solid 996600;
}
a:link {
	color: #996600;
}
a:hover {
	color: #996600;
}
a:visited {
	color: #996600;
}
.boxmargin{
	margin: 5px;
	padding: 5px;

}
.message {
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
